<div class="row ml-5"></div>
<div class="form-group row ml-5">
  <div #ContainerRef class="card-body">
    <ngx-charts-bar-vertical-stacked
      [view]="[ContainerRef.offsetWidth, 400]"
      [scheme]="colorScheme"
      [results]="values"
      [gradient]="gradient"
      [xAxis]="showXAxis"
      [yAxis]="showYAxis"
      [legend]="showLegend"
      [showXAxisLabel]="showXAxisLabel"
      [showYAxisLabel]="showYAxisLabel"
      [xAxisLabel]="xAxisLabel"
      [yAxisLabel]="yAxisLabel"
      [showDataLabel]="showDataLabel"
    >
    </ngx-charts-bar-vertical-stacked>
  </div>
</div>
